Categories:
  - Phone & SMS
License: GPL-3.0-only
SourceCode: https://github.com/everythingandroid/android-smspopup
IssueTracker: https://github.com/everythingandroid/android-smspopup/issues
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=smspopup+donations%40everythingandroid%2enet&item_name=Donate%20to%20SMSPopup

AutoName: SMS Popup
Description: |-
    <b>NOTE:</b> App repo is archived by dev. It is read-only for all users and it is no longer actively maintained.

    Intercepts incoming text messages and displays them in a popup window. The popup
    window shows the contact the message came from and their contact photo (if there
    is one) as well as the content of the message. Directly from the popup the user
    is given the option to Close the popup (marking the message read) or Reply to
    the message (using a system intent).

    A full notifications system is included: this allows a user to disable the built
    in messaging app notifications and use those from SMS Popup. The notifications
    system has additional options such as custom vibrate pattern, custom LED color
    and the ability to remind the user of a missed message in case they missed the
    notification the first time it played.

RepoType: git
Repo: https://github.com/everythingandroid/android-smspopup

Builds:
  - versionName: 1.2.3
    versionCode: 123
    commit: cbd7be5d3ddf
    subdir: SMSPopup
    init: rm -rf ../SMSPopupDonate/releases/
    srclibs:
      - ViewPagerIndicator@65457eac06
    prebuild: sed -i 's@\(android.library.reference.1=\).*@\1$$ViewPagerIndicator$$@'
        project.properties

  - versionName: 1.2.4
    versionCode: 124
    commit: b0ffb1261068
    subdir: SMSPopup
    init: rm -rf ../SMSPopupDonate/releases/
    srclibs:
      - ViewPagerIndicator@65457eac06
    prebuild: sed -i 's@\(android.library.reference.1=\).*@\1$$ViewPagerIndicator$$@'
        project.properties

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 1.2.4
CurrentVersionCode: 124
